Label: AppOps

App-opties

App-opties

Support Android 5.0if you want work on android 4.4.2 ,you device need rooted,if your device is android 4.4.2,first launch need root auth,then reboot.reboot completed you can use AppOps!Works on Android 4.3 or higherApp permissions managerIf you want to uninstall this app,you can use this ...

LEES VERDER +